DxO PhotoLab へのアップグレードを考えています。最新の DxO PhotoLab をインストールする前に、システムに既にインストールしてある前のバージョンのDxO OpticsPro/DxO PhotoLab を削除する必要がありますか?

この情報は、これらのバージョンに関するものになります: 1, 2, 3, 4, 5

 

いいえ、その必要はありません。DxO PhotoLab をインストールする際、前のバージョンを削除する必要はありません。そのまま、お使いいただけます。

この記事は役に立ちましたか?

2人中2人がこの記事が役に立ったと言っています

回答はみつかりましたか?

弊社サポートにお問い合わせしていただけます。
サポートに問い合わせする